<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 SJMN91-06338157 
 06338157 
  Photo; PHOTO: Sununu; (Photo ran in PM editions only)  
  US; GOVERNMENT; OFFICIAL; RESIGN; CONTROVERSY  
  One of President Bush's sons has <EVENT class="REPORTING" eid="e64">informed</EVENT> White House Chief of Staff John
Sununu that he has <EVENT class="OCCURRENCE" eid="e65">lost</EVENT> much of his support among Republicans, <EVENT class="OCCURRENCE" eid="e68">prompting</EVENT> an
intense effort by Sununu to <EVENT class="STATE" eid="e83">hold</EVENT> on to his job by <EVENT class="OCCURRENCE" eid="e84">demonstrating</EVENT> his GOP
backing, White House and Republican sources <EVENT class="REPORTING" eid="e69">said</EVENT> <TIMEX3 anchorTimeID="t66" functionInDocument="NONE" temporalFunction="true" tid="t70" type="DATE" value="1991-12-02">Monday</TIMEX3>.;   Sununu was <EVENT class="REPORTING" eid="e85">told</EVENT>
<TIMEX3 anchorTimeID="t66" functionInDocument="NONE" temporalFunction="true" tid="t73" type="DATE" value="1991-11-27">Wednesday</TIMEX3> by Bush's son, George, that he had <EVENT class="OCCURRENCE" eid="e75">alienated</EVENT> members of the Cabinet,
the White House staff and the Republican political community, <EVENT class="OCCURRENCE" eid="e76">creating</EVENT> a
situation that puts his effectiveness in significant doubt, the sources <EVENT class="REPORTING" eid="e77">said</EVENT>.  
  Front  
  SUNUNU BATTLES TO KEEP HIS JOB  
     The <EVENT class="OCCURRENCE" eid="e1">message</EVENT> to the chief of staff was <EVENT class="I_STATE" eid="e2">meant</EVENT> to be <EVENT class="OCCURRENCE" eid="e4">taken</EVENT> as a <EVENT class="OCCURRENCE" eid="e5">suggestion</EVENT>
that Sununu <EVENT class="I_ACTION" eid="e89">offer</EVENT> to <EVENT class="OCCURRENCE" eid="e7">resign</EVENT>, one highly placed source <EVENT class="REPORTING" eid="e8">said</EVENT>. Instead, Sununu
<EVENT class="I_ACTION" eid="e9">sought</EVENT> to <EVENT class="OCCURRENCE" eid="e11">prove</EVENT> to the president that his supporters <EVENT class="OCCURRENCE" eid="e12">outnumber</EVENT> his critics and
that he should <EVENT class="STATE" eid="e13">remain</EVENT> in his post.;   One senior official <TIMEX3 anchorTimeID="t66" functionInDocument="NONE" temporalFunction="true" tid="t78" type="DATE" value="1991-12-02">Monday</TIMEX3> <EVENT class="REPORTING" eid="e15">described</EVENT> the
White House as "a collection of small groups of aides <EVENT class="STATE" eid="e16">holding</EVENT> their breaths,"
<EVENT class="I_STATE" eid="e17">waiting</EVENT> to <EVENT class="PERCEPTION" eid="e19">see</EVENT> whether Sununu <EVENT class="OCCURRENCE" eid="e20">survives</EVENT>. One GOP source, <EVENT class="OCCURRENCE" eid="e21">reporting</EVENT> on a <EVENT class="OCCURRENCE" eid="e80">call</EVENT>
from the chief of staff to a Republican leader, <EVENT class="REPORTING" eid="e24">said</EVENT> Sununu <EVENT class="OCCURRENCE" eid="e25">lamented</EVENT> that "the
noose is <EVENT class="OCCURRENCE" eid="e26">tightening</EVENT> around my neck, and I <EVENT class="I_STATE" eid="e28">need</EVENT> your <EVENT class="OCCURRENCE" eid="e29">help</EVENT>.";   Another highly
placed source <EVENT class="REPORTING" eid="e30">said</EVENT> the president's son <EVENT class="OCCURRENCE" eid="e31">met</EVENT> with Sununu <TIMEX3 anchorTimeID="t66" functionInDocument="NONE" temporalFunction="true" tid="t81" type="DATE" value="1991-W48">last week</TIMEX3> <SIGNAL sid="s32">after</SIGNAL> <EVENT class="OCCURRENCE" eid="e33">holding</EVENT>
a series of <EVENT class="OCCURRENCE" eid="e35">conversations</EVENT> about the structure of the White House staff and of
the campaign with other Bush loyalists and GOP activists. The source <EVENT class="REPORTING" eid="e37">said</EVENT> the
younger Bush "<EVENT class="OCCURRENCE" eid="e38">sketched</EVENT> out for Sununu" problems the president is <EVENT class="OCCURRENCE" eid="e39">encountering</EVENT>
because of the chief of staff's tenure.;   "He was <EVENT class="REPORTING" eid="e40">told</EVENT> . . . the handwriting
was <EVENT class="STATE" eid="e317">on</EVENT> the wall," the source <EVENT class="REPORTING" eid="e43">said</EVENT> <TIMEX3 anchorTimeID="t66" functionInDocument="NONE" temporalFunction="true" tid="t87" type="DATE" value="1991-12-02">Monday</TIMEX3>.;   That, the source <EVENT class="REPORTING" eid="e44">said</EVENT>, was when
Sununu <EVENT class="ASPECTUAL" eid="e46">started</EVENT> <EVENT class="OCCURRENCE" eid="e47">calling</EVENT> congressional Republicans and <EVENT class="I_ACTION" eid="e48">asking</EVENT> them to <EVENT class="REPORTING" eid="e50">tell</EVENT> Bush
that the conservative wing of the party, in particular, would  <EVENT class="OCCURRENCE" eid="e53">object</EVENT> <SIGNAL sid="s54">if</SIGNAL> he
were <EVENT class="OCCURRENCE" eid="e316">fired</EVENT>.;   Officials <EVENT class="REPORTING" eid="e55">said</EVENT> the president himself <EVENT class="OCCURRENCE" eid="e56">met</EVENT> with Sununu <TIMEX3 anchorTimeID="t66" functionInDocument="NONE" temporalFunction="true" tid="t88" type="DATE" value="1991-12-01">Sunday</TIMEX3>. A
source <EVENT class="REPORTING" eid="e57">said</EVENT> the <EVENT class="OCCURRENCE" eid="e58">outcome</EVENT> of that <EVENT class="OCCURRENCE" eid="e59">session</EVENT> was unclear.  
  ANN DEVROY, Washington Post  
  USA  
  Washington  
  Morning Final  
  SJ  
  San Jose Mercury News  
   911203   
  Tuesday  
  December  
  4A  
  1991  
  WEST  
  PHOTO  
  CA  
  326  
  <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t66" type="DATE" value="1991-12-03">Tuesday, December 3, 1991</TIMEX3>
00338157,SJ1  
  Copyright 1991, San Jose Mercury News  
  1  
  ENG  



<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei335" eventID="e64" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei336" eventID="e65" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei337" eventID="e68" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei338" eventID="e83" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei339" eventID="e84" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei340" eventID="e69" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei341" eventID="e85" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei342" eventID="e75" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei343" eventID="e76" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei344" eventID="e77" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei345" eventID="e1" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei346" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei347" eventID="e4" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei348" eventID="e5" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei349" eventID="e89" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei350" eventID="e7" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei351" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei352" eventID="e9" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei353" eventID="e11" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei354" eventID="e12" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei355" eventID="e13" modality="should" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei356" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei357" eventID="e16" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei358" eventID="e17" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei359" eventID="e19" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei360" eventID="e20" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei361" eventID="e21" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei362" eventID="e80" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei363" eventID="e24" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei364" eventID="e25" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei365" eventID="e26" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei366" eventID="e28" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei367" eventID="e29" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei368" eventID="e30" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei369" eventID="e31" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei370" eventID="e33" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei371" eventID="e35" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei372" eventID="e37" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei373" eventID="e38" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei374" eventID="e39" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei375" eventID="e40" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei377" eventID="e43" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei378" eventID="e44" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei379" eventID="e46" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei380" eventID="e47" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei381" eventID="e48" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei382" eventID="e50" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei383" eventID="e53" modality="would" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei384" eventID="e316" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei385" eventID="e55" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei386" eventID="e56" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei387" eventID="e57" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei388" eventID="e58" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei389" eventID="e59" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei390" eventID="e317" polarity="POS" pos="PREPOSITION" tense="PAST" />

<TLINK eventInstanceID="ei380" lid="l65" relType1="STARTED" relType2="CONTAINS" relatedToTime="t87" />
<TLINK eventInstanceID="ei378" lid="l64" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei368" />
<TLINK eventInstanceID="ei390" lid="l63" relType1="DURING" relType2="FINISHED" relatedToTime="t87" />
<TLINK eventInstanceID="ei385" lid="l62" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei368" />
<TLINK eventInstanceID="ei372" lid="l61" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei368" />
<TLINK eventInstanceID="ei368" lid="l60" relType1="BEFORE" relType2="AFTER" relatedToTime="t70" />
<TLINK eventInstanceID="ei352" lid="l59" relType1="BEFORE" relType2="MEETS" relatedToTime="t70" />
<TLINK eventInstanceID="ei351" lid="l58" relType1="BEFORE" relType2="AFTER" relatedToTime="t70" />
<TLINK eventInstanceID="ei344" lid="l57" relType1="DURING" relType2="DURING" relatedToTime="t70" />
<TLINK eventInstanceID="ei389" lid="l1" relType1="MET" relType2="AFTER" relatedToEventInstance="ei387" />
<TLINK eventInstanceID="ei335" lid="l2" relType1="BEFORE" relType2="MEETS" relatedToTime="t66" />
<TLINK eventInstanceID="ei336" lid="l3" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei335" />
<TLINK eventInstanceID="ei337" lid="l4" relType1="MEETS" relType2="FINISHED" relatedToEventInstance="ei335" />
<TLINK eventInstanceID="ei339" lid="l5" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei338" />
<TLINK eventInstanceID="ei340" lid="l6" relType1="STARTS" relType2="FINISHES" relatedToTime="t70" />
<TLINK eventInstanceID="ei341" lid="l7" relType1="STARTS" relType2="FINISHES" relatedToTime="t73" />
<TLINK eventInstanceID="ei342" lid="l8" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei341" />
<TLINK eventInstanceID="ei342" lid="l9" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei343" />
<TLINK eventInstanceID="ei345" lid="l10" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei346" />
<TLINK eventInstanceID="ei347" lid="l11" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei348" />
<TLINK eventInstanceID="ei354" lid="l12" relType1="BEFORE" relType2="MEETS" relatedToTime="t66" />
<TLINK lid="l13" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei356" timeID="t78" />
<TLINK eventInstanceID="ei361" lid="l14" relType1="STARTS" relType2="FINISHES" relatedToEventInstance="ei362" />
<TLINK eventInstanceID="ei363" lid="l15" relType1="DURING" relType2="DURING" relatedToEventInstance="ei361" />
<TLINK eventInstanceID="ei365" lid="l16" relType1="FINISHED" relType2="CONTAINS" relatedToEventInstance="ei364" />
<TLINK eventInstanceID="ei366" lid="l17" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei364" />
<TLINK eventInstanceID="ei369" lid="l18" relType1="STARTS" relType2="FINISHES" relatedToTime="t81" />
<TLINK eventInstanceID="ei369" lid="l19" relType1="MET" relType2="AFTER" relatedToEventInstance="ei370" signalID="s32" />
<TLINK eventInstanceID="ei371" lid="l20" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei370" />
<TLINK eventInstanceID="ei374" lid="l21" relType1="MEETS" relType2="CONTAINS" relatedToTime="t66" />
<TLINK lid="l22" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei377" timeID="t87" />
<TLINK lid="l23" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei386" timeID="t88" />
<TLINK eventInstanceID="ei384" lid="l24" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei383" />

<SLINK eventInstanceID="ei384" lid="l56" relType="CONDITIONAL" signalID="s54" subordinatedEventInstance="ei383" />
<SLINK eventInstanceID="ei375" lid="l55" relType="EVIDENTIAL" subordinatedEventInstance="ei390" />
<SLINK eventInstanceID="ei364" lid="l54" relType="FACTIVE" subordinatedEventInstance="ei365" />
<SLINK eventInstanceID="ei341" lid="l53" relType="EVIDENTIAL" subordinatedEventInstance="ei343" />
<SLINK eventInstanceID="ei341" lid="l52" relType="EVIDENTIAL" subordinatedEventInstance="ei342" />
<SLINK eventInstanceID="ei337" lid="l51" relType="MODAL" subordinatedEventInstance="ei338" />
<SLINK eventInstanceID="ei335" lid="l50" relType="EVIDENTIAL" subordinatedEventInstance="ei336" />
<SLINK eventInstanceID="ei340" lid="l25" relType="EVIDENTIAL" subordinatedEventInstance="ei335" />
<SLINK eventInstanceID="ei344" lid="l26" relType="EVIDENTIAL" subordinatedEventInstance="ei341" />
<SLINK eventInstanceID="ei346" lid="l27" relType="MODAL" subordinatedEventInstance="ei347" />
<SLINK eventInstanceID="ei348" lid="l28" relType="MODAL" subordinatedEventInstance="ei349" />
<SLINK eventInstanceID="ei349" lid="l29" relType="MODAL" subordinatedEventInstance="ei350" />
<SLINK eventInstanceID="ei351" lid="l30" relType="EVIDENTIAL" subordinatedEventInstance="ei346" />
<SLINK eventInstanceID="ei352" lid="l31" relType="MODAL" subordinatedEventInstance="ei353" />
<SLINK eventInstanceID="ei353" lid="l32" relType="MODAL" subordinatedEventInstance="ei354" />
<SLINK eventInstanceID="ei353" lid="l33" relType="MODAL" subordinatedEventInstance="ei355" />
<SLINK eventInstanceID="ei356" lid="l34" relType="MODAL" subordinatedEventInstance="ei357" />
<SLINK eventInstanceID="ei356" lid="l35" relType="MODAL" subordinatedEventInstance="ei358" />
<SLINK eventInstanceID="ei358" lid="l36" relType="MODAL" subordinatedEventInstance="ei359" />
<SLINK eventInstanceID="ei359" lid="l37" relType="MODAL" subordinatedEventInstance="ei360" />
<SLINK eventInstanceID="ei363" lid="l38" relType="EVIDENTIAL" subordinatedEventInstance="ei364" />
<SLINK eventInstanceID="ei366" lid="l39" relType="MODAL" subordinatedEventInstance="ei367" />
<SLINK eventInstanceID="ei368" lid="l40" relType="EVIDENTIAL" subordinatedEventInstance="ei369" />
<SLINK eventInstanceID="ei372" lid="l41" relType="EVIDENTIAL" subordinatedEventInstance="ei373" />
<SLINK eventInstanceID="ei377" lid="l42" relType="EVIDENTIAL" subordinatedEventInstance="ei375" />

<SLINK eventInstanceID="ei378" lid="l43" relType="EVIDENTIAL" subordinatedEventInstance="ei379" />
<SLINK eventInstanceID="ei378" lid="l44" relType="EVIDENTIAL" subordinatedEventInstance="ei381" />
<SLINK eventInstanceID="ei381" lid="l45" relType="MODAL" subordinatedEventInstance="ei382" />
<SLINK eventInstanceID="ei382" lid="l46" relType="EVIDENTIAL" subordinatedEventInstance="ei383" />
<SLINK eventInstanceID="ei385" lid="l47" relType="EVIDENTIAL" subordinatedEventInstance="ei386" />
<SLINK eventInstanceID="ei387" lid="l48" relType="EVIDENTIAL" subordinatedEventInstance="ei388" />

<ALINK eventInstanceID="ei379" lid="l49" relType="INITIATES" relatedToEventInstance="ei380" />

</TimeML>